
/* Class = "NSMenuItem"; title = "Duplicate"; ObjectID = "7mu-iw-r2u"; */
"7mu-iw-r2u.title" = "Duplicate";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "Awe-cW-azN"; */
"Awe-cW-azN.title" = "Edit";

/* Class = "NSMenuItem"; title = "Export"; ObjectID = "CyB-Jb-ZTB"; */
"CyB-Jb-ZTB.title" = "Export";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "EFE-co-WtT"; */
"EFE-co-WtT.title" = "Delete";

/* Class = "NSTextFieldCell"; title = "A very long app name hohohoo"; ObjectID = "Hv2-04-Cnw"; Note = "no need to localize, will be filled programmatically"; */
"Hv2-04-Cnw.title" = "A very long app name hohohoo";

/* Class = "NSMenuItem"; title = "Connect"; ObjectID = "muh-1v-Et6"; */
"muh-1v-Et6.title" = "Connect";

/* Class = "NSMenuItem"; title = "Disconnect"; ObjectID = "tjh-X3-jqw"; */
"tjh-X3-jqw.title" = "Disconnect";
